/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------Fonts-------------*/    
body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*------------Variables-------------*/
/*------------General-------------*/
body {
  background-color: #f3f3f3;
  min-height: 100vh;
}

/*------------Cards-------------*/
main {
  margin: 0 auto;
  width: 80%;
  padding-top: 200px;
  text-align: center;
}
main > div {
  background-color: #fff;
  display: inline-block;
  padding: 30px 100px;
  border: 2px solid rgba(175, 175, 175, 0.5137254902);
  text-align: center;
  width: 25%;
}
main > div:first-child {
  margin-right: 10px;
}
main > div:last-child {
  margin-left: 10px;
}

.price {
  font-size: 2.5rem;
  font-weight: 700;
}

.blue {
  color: #3cbdd9;
}

.orange {
  color: #f77925;
}

h3 {
  font-size: 1rem;
  color: #707070;
  padding-top: 10px;
}

.card_features {
  padding: 30px 0 15px;
  color: rgba(175, 175, 175, 0.5137254902);
  line-height: 3rem;
}

button {
  color: #fff;
  padding: 15px 20px;
  border: none;
  font-weight: 600;
  cursor: pointer;
}

.bg-blue {
  background-color: #3cbdd9;
}

.bg-orange {
  background-color: #f77925;
}

/*# sourceMappingURL=style.css.map */
